#### Previous topic

scipy.stats.mstats.linregress

#### Next topic

scipy.stats.mstats.plotting_positions

# scipy.stats.mstats.mannwhitneyu

`scipy.stats.mstats.``mannwhitneyu`(x, y, use_continuity=True)

  Computes the Mann-Whitney statistic

  Missing values in x and/or y are discarded.

  Parameters:

  x : sequence

  > Input

  y : sequence

  > Input

  use_continuity : {True, False}, optional

  > Whether a continuity correction (1/2.) should be taken into account.

  Returns:

  statistic : float

  > The Mann-Whitney statistics

  pvalue : float

  > Approximate p-value assuming a normal distribution.